View Issue Details

IDProjectCategoryView StatusLast Update
0019288mantisbttimelinepublic2015-03-15 19:58
ReporteratrolAssigned Todregad 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0019288: Detaching a tag is displayed as adding a tag in timeline
Description

Detaching a tag is shown as "tagged issue <IssueId> with <TagName>"

TagsNo tags attached.

Activities

atrol

atrol

2015-01-27 19:15

developer  

TimelineTag.png (58,297 bytes)
TimelineTag.png (58,297 bytes)

Related Changesets

MantisBT: master c0029e87

2015-01-28 04:52:25

dregad

Details Diff
Use correct timeline message for tag detach

Fixes 0019288
mod - core/classes/IssueTagTimelineEvent.class.php Diff File

MantisBT: master ad6e75e4

2015-01-28 04:53:57

dregad

Details Diff
Timeline lang strings: bad position specifiers

Missing '$' after parameter numbers causes sprintf to display the
parameters in sequential order instead of respecting the specified
position.

Issue 0019288
mod - lang/strings_english.txt Diff File

Issue History

Date Modified Username Field Change
2015-01-27 19:15 atrol New Issue
2015-01-27 19:15 atrol File Added: TimelineTag.png
2015-01-28 04:55 dregad Changeset attached => MantisBT master c0029e87
2015-01-28 04:55 dregad Changeset attached => MantisBT master ad6e75e4
2015-01-28 04:55 dregad Assigned To => dregad
2015-01-28 04:55 dregad Status new => resolved
2015-01-28 04:55 dregad Resolution open => fixed
2015-01-28 04:55 dregad Fixed in Version => 1.3.0-beta.2
2015-01-28 04:55 dregad Target Version => 1.3.0-beta.2
2015-03-15 19:58 dregad Status resolved => closed